Bug 1444064 - Update the branches to current
Summary: Update the branches to current
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible-lint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 13:41 UTC by James Hogarth
Modified: 2017-05-09 03:54 UTC (History)
2 users (show)

Fixed In Version: ansible-lint-3.4.12-1.fc26 ansible-lint-3.4.12-1.fc24 ansible-lint-3.4.12-1.fc25 ansible-lint-3.4.12-1.el6 ansible-lint-3.4.12-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 20:53:00 UTC
Type: Bug


Attachments (Terms of Use)

Description James Hogarth 2017-04-20 13:41:29 UTC
Hi, I see the most recent release is in rawhide.

Could you please update the branches and EPEL7 as well?

I did a quick mock build and EPEL7 is fine, but EPEL6 would need some massaging.

If you're short of time I'm happy to do the builds and guide them through bodhi.

Comment 1 Parag Nemade 2017-04-20 13:53:42 UTC
Thanks for your report. Started working on this now :)

Comment 2 Fedora Update System 2017-04-20 14:16:38 UTC
ansible-lint-3.4.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b2a51642d

Comment 3 Fedora Update System 2017-04-20 14:19:13 UTC
ansible-lint-3.4.12-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5eb3199000

Comment 4 Fedora Update System 2017-04-20 14:19:46 UTC
ansible-lint-3.4.12-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45900ed331

Comment 5 Fedora Update System 2017-04-20 14:20:56 UTC
ansible-lint-3.4.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9e66ef55c2

Comment 6 Fedora Update System 2017-04-20 15:33:42 UTC
ansible-lint-3.4.12-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba22444c08

Comment 7 Fedora Update System 2017-04-22 21:47:21 UTC
ansible-lint-3.4.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b2a51642d

Comment 8 Fedora Update System 2017-04-23 17:19:53 UTC
ansible-lint-3.4.12-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5eb3199000

Comment 9 Fedora Update System 2017-04-23 20:23:02 UTC
ansible-lint-3.4.12-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45900ed331

Comment 10 Fedora Update System 2017-04-27 20:53:00 UTC
ansible-lint-3.4.12-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-05-02 00:24:08 UTC
ansible-lint-3.4.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-05-02 02:00:25 UTC
ansible-lint-3.4.12-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-09 03:50:09 UTC
ansible-lint-3.4.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-05-09 03:54:23 UTC
ansible-lint-3.4.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.